MARBLES(6)

NAME
lmarbles - build figures out of colored marbles

SYNOPSIS
lmarbles

DESCRIPTION
Your goal in the puzzle game lmarbles is to create a more or less complex figure out of single marbles within a move limit to reach the next level. Sounds easy? Well, there is a problem: If a marble starts to move, it will not stop until it hits a wall or another marble.

OPTIONS
None.

FILES

~/.lgames/lmarbles.conf
Automatically generated config file. This is not meant for human editing.

/var/lib/games/lmarbles.prfs
Global preferences and score file. Not for human editing.

BUGS
Please report any bugs you find to Michael Speck <kulkanie@gmx.net>

LICENCE
lmarbles is covered by the GNU General Public License(GPL).

SEE ALSO
lbreakout(1)

/usr/doc/lmarbles-$VERSION/*

AUTHOR
Michael Speck <kulkanie@gmx.net>

This manual page was written by Uwe Hermann <uh1763@hermann-uwe.de>, for the Debian GNU/Linux system (but may be used by others). It was modified for the SlackBuilds.org project by B. Watson.